Endpoint Vulnerability

CVE-2019-15144djvulibre: recursive call to GArrayTemplate<Run>::sort in GContainer.h leads to stack overflow [epel-7]

Description

recursive call to GArrayTemplate::sort in GContainer.h leads to stack overflow [epel-7]

Affected Products

djvulibre

References

CVE-2019-15144,